<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Movies | DVD | Index</title>
</head>
<body>
	<h1>You are at Movies/DVD/Index page</h1>
	<a href="../../index.html">Go back to Activity/Index page</a>
	<br>
	<a href="reviews.html">Go to Movies//DVD/Reviews page</a>
	<br>
	<a href="../../music/index.html">Go to Music/Index page</a>
	<br>
	<a href="../../music/listings.html">Go to Music/Listings page</a>
	<br>
	<a href="../../music/reviews.html">Go to Music/Reviews page</a>
</body>
</html>